Bug 381901 - HWCERT: NX7700i 5012L-4 [Goto Cert]
HWCERT: NX7700i 5012L-4
Status: CLOSED DUPLICATE of bug 210583
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Williams
Takuma Umeya
http://www.nec.co.jp/products/nx7700i...
NX7700i
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 04:27 EST by Takuma Umeya
Modified: 2016-08-28 06:00 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 381901 None None None 2016-08-28 06:00 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.